function fig3_5

a1=1;  b1=2;
a2=2;  b2=1;

nt=200;
th=linspace(0,2*pi,nt);

for it=1:nt
    x1(it)=cos(th(it))/a1;
    y1(it)=sin(th(it))/b1;
    x2(it)=cos(th(it))/a2;
    y2(it)=sin(th(it))/b2;
end

clf
% get(gcf)
set(gcf,'Position', [14 1014 386 331])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)

hold on
plot(x1,y1,'--r','LineWidth',2)
plot(x2,y2,'b','LineWidth',1.6)
axis equal
axis([-1.1 1.1 -1.1 1.1])
box on
grid on
xlabel('x-axis')
ylabel('y-axis')
set(gca,'FontSize',18,'FontWeight','bold')





